@CHARSET "UTF-8";
@import "default.css";
@import "calendar.css";
@import "panel.css";

/*************************************************************/
/*  */
/*************************************************************/
#page-border    {height:100%;min-height:100%;position:relative;background-color:#5d5d5d;min-width:1000px;}
#p_header       {position:fixed;top:0;left:0;width:100%;height:110px;background-color:#3E699B;z-index:99;}
#p_menu         {position:absolute;top:20px;right:0;width:780px;}
#p_breadcrumbs  {}
#p_body         {margin:0 0 0 0;padding:210px 0 0 0;/*110 + 100*/background-color:#fff;}
#p_footer       {width:100%;min-height:150px;background-color:#5d5d5d;color:#fff;text-align:center;padding:20px 0 0 0;}

#page-border_toppage{height:100%;min-height:100%;position:relative;background-color:#fff;}
#p_header_toppage{position:fixed;bottom:0;left:0;width:100%;height:110px;background-color:#3E699B;z-index:99;}
#p_body_toppage{height:100%;width:100%;min-width:1000px;}


/*************************************************************/

/*************************************************************/
#p_menu ul{}
#p_menu li{float:left;width:129px;height:70px;border-right:1px dashed #fff;text-align:center;background-repeat:no-repeat;background-position:center top;background-size:50px;}
#p_menu li:nth-child(1){background-image:url('../images/yihrc_menu0.png');}
#p_menu li:nth-child(2){background-image:url('../images/yihrc_menu1.png');}
#p_menu li:nth-child(3){background-image:url('../images/yihrc_menu2.png');}
#p_menu li:nth-child(4){background-image:url('../images/yihrc_menu3.png');}
#p_menu li:nth-child(5){background-image:url('../images/yihrc_menu6.png');}
#p_menu li:nth-child(6){background-image:url('../images/yihrc_menu4.png');}
#p_menu li:last-child{border-right:none;width:130px;}
#p_menu li:hover{background-color:rgba(255,255,255,0.2);}

#p_menu a{display:block;height:20px;padding:50px 0 0 0;}
#p_menu a:Link      {color: #fff;text-decoration:none;}
#p_menu a:visited   {color: #fff;text-decoration:none;}
#p_menu a:active    {color: #fff;text-decoration:none;}
#p_menu a:hover     {color: #fff;text-decoration:none;}

#p_footer p:first-child{font-size:1.2em;margin-bottom:10px;}

.facebook{position:absolute;top:20px;right:-40px;width:20px;height:20px;}
.facebook img{width:100%;}


/*************************************************************/

/*************************************************************/
.contents{font-size:1.4em;}
.contents h2{margin-bottom:50px;}

h1{font-size:2.5em;color:#3E699B;text-align:center;margin:0 0 50px 0;}
h2{font-size:1.7em;color:#3E699B;text-align:center;margin:40px 0;}
h3{font-size:1.1em;margin:30px 0 6px 0;color:#282814;font-weight:bold;}
.summary{font-size:1em;text-align:center;margin-top:50px;color:#696969;}
p.cr2 {margin-bottom:2em;}
p.b{font-weight:bold;}

.bdr{padding:0 0 3px 0;border-bottom:1px solid #e5e5e5;}

h2.donation{font-size:19px;color:#3E699B;text-align:center;margin:0;}
a.btn{display:block;font-size:14px;width:150px;margin:0 auto;text-align:center;}
a.btn:Link      {color: #fff;text-decoration:none;background-color:#2A4D77;}
a.btn:visited   {color: #fff;text-decoration:none;background-color:#2A4D77;}
a.btn:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
a.btn:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}

/*************************************************************/

/*************************************************************/
.in_width{width:1000px;margin:0 auto;position:relative;}
.in_width.header{height:110px;width:1100px;}

.logo {position:absolute;top:15px;left:0;width:80px;height:80px;}
.logo img{width:100%;}
.logo_text {position:absolute;top:30px;left:100px;font-size:1.8em;color:#fff;font-weight:normal;}


.toppage .in {left: 0px; top: 10%; width: 100%; text-align: center; position: absolute;}
.toppage .logo{margin: 0px auto; width: 150px; height: 150px;position:static;}
.toppage img{width:100%;}
.toppage h1{margin:10px 0;color:#fff;}
.toppage h2{font-size:24px;margin:0 0 10px 0;color:#282814;}
.toppage p{font-size:16px;color:#282814;}
.toppage .message{margin-top:50px;width:100%;min-height:100px;background-color:rgba(255,255,255,0.8);padding:30px 0;}
.toppage a.btn{display:block;font-size:16px;width:400px;margin:20px auto 0 auto;padding:6px 0;border-radius: 5px; -webkit-border-radius: 5px;-moz-border-radius: 5px;}
.toppage a.btn:Link      {color: #fff;text-decoration:none;background-color:#2A4D77;}
.toppage a.btn:visited   {color: #fff;text-decoration:none;background-color:#2A4D77;}
.toppage a.btn:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
.toppage a.btn:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}
.toppage a.ad{display:block;background-color:transparent;margin:20px 0 0 0;font-size:14px;font-weight:bold;} 
.toppage a.ad:Link      {color: #282814;text-decoration:none;}
.toppage a.ad:visited   {color: #282814;text-decoration:none;}
.toppage a.ad:active    {color: #3E699B;text-decoration:none;}
.toppage a.ad:hover     {color: #3E699B;text-decoration:none;}


.schedule ul {list-style:none;margin:0 10px 20px 10px;padding:0;}
.schedule li {position:relative;margin:0 0 10px 0;padding:5px 0;border-bottom:1px solid #e5e5e5;}
.schedule .mark{position:absolute;top:0;left:0;width:5px;height:100%;}
.schedule dl{font-size:12px;background-color:#fff;padding:0 0 0 15px;}
.schedule dt{margin:0 0 5px 0;color:#282814;}
.schedule dd{margin:0;color:#282814;}
.schedule .c1 {background-color:#009900;}
.schedule .c2 {background-color:#CCCC33;}
.schedule .c3 {background-color:#FFCC33;}
.schedule .c4 {background-color:#99CCFF;}
.schedule .c5 {background-color:#FF99CC;}
.schedule .c6 {background-color:#00000;}

.schedule a.description{display:block;width:80px;position:absolute;top:0;right:0;text-align:center;font-size:12px;}
.schedule a:Link      {color: #fff;text-decoration:none;background-color:#2A4D77;}
.schedule a:visited   {color: #fff;text-decoration:none;background-color:#2A4D77;}
.schedule a:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
.schedule a:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}


div.calender{margin:0 0 50px 0;}
div.calender .left {width:400px;float:left;margin:0;}
div.calender .right {width:600px;float:left;}



.schedule .imenu {margin:0 0 30px 10px;}
.schedule .imenu ul{}
.schedule .imenu li{float:left;width:122px;margin:0 20px 0 0;padding:0 0 5px 0;border:none;}
.schedule .imenu li:last-child{margin:0;}
.schedule .imenu .icon {position:relative;}
.schedule .imenu .icon_over{background-color:#3E699B;position:absolute;bottom:-2px;left:0;width:100%;height:3px;}

.schedule .imenu a{display:block;font-size:18px;text-align:center;}
.schedule .imenu a:Link      {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:visited   {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:active    {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .imenu a:hover     {color: #282814;text-decoration:none;background-color:transparent;}
.schedule .norecord {text-align:center;font-size:1.2em;line-height:280px;background-color:transparent;border:none;}


/*************************************************************/

/*************************************************************/
/*PAGE 活動内容*/
.katsudo{margin:60px 0 0 0;font-size:10px;}
.katsudo h3{font-size:1.8em;color:#282814;text-align:center;margin:0 0 30px 0;}
.katsudo ul{font-size:1.1em;}
.katsudo li{float:left;width:238px;/*298-30-30*/height:338px;/*378-30-10*/margin:0 50px 50px 0;padding:30px 30px 10px 30px;border:1px solid #363636;position:relative;}
.katsudo li:nth-child(3n){margin:0 0 50px 0;}
.katsudo li .mark{position:absolute;top:-30px;left:10px;background-image:url('../images/yihrc_icon_katsudo.png');background-repeat:no-repeat;width:65px;height:50px;}
.katsudo dt{margin:0 0 10px 0;}

.katsudo .clink{position:absolute;bottom:10px;right:10px;font-size:10px;}
.katsudo a{display:block;padding:3px 0;width:80px;text-align:center;}
.katsudo a:Link      {color: #fff;text-decoration:none;background-color:#363636;}
.katsudo a:visited   {color: #fff;text-decoration:none;background-color:#363636;}
.katsudo a:active    {color: #fff;text-decoration:none;}
.katsudo a:hover     {color: #fff;text-decoration:none;}

h1.katsudo{font-size:30px;color:#282814;text-align:center;margin:0;}
h2.katsudo{font-size:20px;color:#3E699B;text-align:center;margin:0 0 30px 0;}

/*PAGE 人権センター宣言*/
.declaration{font-size:10px;}
.declaration h1 {color:#3E699B;font-size:3em;margin:0;}
.declaration h2 {font-size:2em;margin:0;}
.declaration h3.signature {text-align:right;font-size:1.4em;margin-bottom:30px;}
.center {text-align:center;margin:0 0 20px 0;}
.center img{width:150px;}
.declaration .left{float:left;width:370px;min-height:500px;background-color:transparent;}
.declaration .right{float:left;width:530px;/*630-100*/min-height:500px;padding:0 0 0 100px;text-align:left;font-size:10px;}

.declaration .left img{width:100%;}
.declaration .right dl{margin:0 0 30px 0;}
.declaration .right dt{font-size:2.3em;color:#3E699B;}
.declaration .right dd{font-size:1.4em;}
.declaration .description {font-size:1.4em;margin-top:40px;}

/*PAGE リンク*/
ul.links {padding:0 0 200px 0;font-size:1.1em;}
ul.links li{width:300px;height:40px;line-height:40px;float:left;margin:0 50px 50px 0;text-align:center;}
ul.links li:nth-child(3n){margin:0 0 50px 0;}
ul.links a {display:block;}
ul.links a:Link      {color: #282814;text-decoration:none;background-color:#e5e5e5;}
ul.links a:visited   {color: #282814;text-decoration:none;background-color:#e5e5e5;}
ul.links a:active    {color: #fff;text-decoration:none;background-color:#3E699B;}
ul.links a:hover     {color: #fff;text-decoration:none;background-color:#3E699B;}

div.overview {margin:50px 0 0 0;}
div.overview dl{border-bottom:1px solid #e5e5e5;margin:0 0 20px 0;padding:5px 0 20px 0;}
div.overview dt{float:left;width:200px;color:#282814;}
div.overview dd{float:left;width:800px;}
div.overview h2{font-size:1.4em;color:#3E699B;text-align:center;margin:0 0 30px 0;background-color:#f5f5f5;padding:3px 0 3px 10px;}
div.overview dl.noline{border-bottom:none;}
div.overview dd span{display:inline-block;width:200px;}

/*************************************************************/
/*TOP PAGE(TOPICS , topics page)*/
/*************************************************************/
.topics {background-color: #fff;padding:0 0 200px 0;font-size:1.4em;}
.topics ul {list-style:none;margin:0 10px 20px 10px;padding:0;}
.topics li {margin:0 0 10px 0;padding:5px 0;border-bottom:1px solid #e5e5e5;}
.topics h2 {font-size:1.4em;color:#3E699B;text-align:left;margin:0 0 10px 0;background-color:#f5f5f5;padding:3px 0 3px 10px;}

